@import url('https://fonts.googleapis.com/css?family=Lato:400i');

body {
	background-image: none;
}

.single-post p {
	font-size: 16px;
	color: #1b1b1b;
}

.single-post p a {
	text-decoration: underline;
}

.galleria p {
	font-size: 14px;
}

.left {
	/* background-color: yellow; */
	float: left;
	width: 810px;
}

.right {
	/* background-color: violet; */
	float: right;
	width: 300px;
}

h1 {
	font-family: 'Oswald', sans-serif;
}

.navbar-default {
	margin-top: 0px;
}

.navbar-fixed-top {
	position: fixed;
	margin-top: 0px;
	top: 0;
}

.banner-wrapper img {
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.banner-right img {
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.category {
	background-color: #125998;
	color: #FFFFFF;
	padding: 4px;
}

.dropdown-menu {
	top: auto;
}

.articles-column-background {
	background-color: #e2e8f3;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.articles-column-background-pub {
	background-color: #ffe8a3;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.article-small .img-responsive {
	max-width: 250px;
}

.article-small .alignleft {
	max-width: 250px;
	margin-right: 20px;
}

.article-large .title h4 {
	text-transform: none;
	font-size: 36px;
	line-height: 46px;
}

.article-medium .title h4 {
	text-transform: none;
	font-size: 28px;
	line-height: 38px;
}

.article-small h4 {
	text-transform: none;
	font-size: 24px;
	line-height: 34px;
}

.article-small-2 .title h4 {
	text-transform: none;
	font-size: 24px;
	line-height: 34px;
}

.top-heading, .bottom-heading {
	font-family: lato;
}
.article-large .top-heading {
	font-size: 24px;
	margin-bottom: -15px;
	margin-top: 20px;
	line-height: normal;
}
.article-large .bottom-heading {
	font-size: 24px;
	margin-top: -3px;
	font-style: italic;
	line-height: normal;
}

.article-medium .top-heading {
	font-size: 20px;
	margin-bottom: -15px;
	margin-top: 20px;
	line-height: normal;
}
.article-medium .bottom-heading {
	font-size: 20px;
	margin-top: -3px;
	font-style: italic;
	line-height: normal;
}

.article-small .top-heading {
	font-size: 18px;
	margin-bottom: -5px;
	margin-top: 0px;
	line-height: normal;
}

.article-small-2 .top-heading {
	font-size: 18px;
	margin-bottom: -5px;
	margin-top: 15px;
	line-height: normal;
}
.article-small .bottom-heading {
	font-size: 18px;
	margin-top: -5px;
	font-style: italic;
	line-height: normal;
}

.article-small-2 .bottom-heading {
	font-size: 18px;
	margin-top: -5px;
	font-style: italic;
	line-height: normal;
}

.single-post .title .top-heading {
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: -10px;
	color: #1b1b1b;
	line-height: normal;
}

.title h1 {
	text-transform: none;
	font-size: 44px;
	line-height: 54px;
	color: #1b1b1b;
}

.single-post .title .bottom-heading {
	font-size: 24px;
	font-style: italic;
	margin-top: 0px;
	color: #1b1b1b;
	line-height: normal;
	margin-bottom: 20px;
}

.spacer-20 {
	height: 20px;
}

.spacer-10 {
	height: 10px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.attachments {
	line-height: 22px;
}

.attachments a {
    font-size:13px;
}



.social-share {
	position: relative;
	right: auto;
	top: auto;
	text-align: right;
}

.related .meta {
	border-bottom: none;
	border-top: none;
	margin: 0px;
}

.galleria p {
	margin: 0px;
	padding: 0px;
	display: inline;
}
.galleria-theme-twelve .galleria-stage {
	background-color: #FFFFFF;
}

.video-bkg {
	background-color: #222;
}
.video-bkg-2 {
	background-color: #d2cdb4;
}

.category-title.white {
	border-color:#FFFFFF;
}

.category-title.white h3 {
	color: #FFFFFF;
}

.custom-slider-recent .owl-controls .owl-nav [class*=owl-]:hover {
    color: #FFFFFF;
}

.custom-slider .big-meta, .custom-slider-recent .big-meta {
	bottom: 0;
	padding-top: 0px;
	min-height: 50%;
	left: 0;
	right: 0;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	-ms-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	-o-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	overflow: hidden;
}

.custom-slider .big-meta h4, .custom-slider-recent .big-meta h4 {
	text-transform: none;
}


.custom-slider .big-meta a, .custom-slider-recent .big-meta a {
	color: #fff;
}


.form-control {
    border: 1px solid #ddd;
    height: 40px;
    margin-bottom: 10px;
    padding: 10px 12px;
    border-radius: 0;
    width: 100%;
}
.form-control:focus {
  border-color: #111111;
  box-shadow: none;
}

.error_message {
    margin-bottom: 20px;
    margin-left: 17px;
	text-align: left;
	color: #850000;
}
#success_page {
	margin-left: 17px;
}

select {
	margin:0px;
}

.cc-cookies {
	width: 100%;
	line-height: normal;
}
.cc-cookies a.cc-cookie-accept {
	background: #e48a26;
}

.cc-cookies a:hover.cc-cookie-accept {
    background-color: #222222;
}

.item .calendar {
	width: 60px;
	height: 60px;
	background-color: #f2f2f2;
	font-family: 'Source Sans Pro', serif;
	float: left;
	margin-right: 10px;
}

.item .calendar-month {
	text-align: center;
	background-color: #cccccc;
	color: #000000;
	font-weight: 700;
}

.item .calendar-day {
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
}

.banner-4 img {
	margin-bottom: 10px;
	margin-top: 10px;
}

.last-edition-text {
	line-height: normal;
	background-color: #e2e8f3;
	padding: 5px;
}

.annunci-foto {
	float: left;
	max-width: 200px;
	margin-right: 20px;
}

@media (max-width: 1200px) {
	.left {
		width: 610px;
	}
	
}

@media (max-width: 992px) {
	.left {
		width: 720px;
	}
	.right {
		width: 720px;
	}
	.banner-wrapper {
		text-align: center;
	}
}

@media (max-width: 768px) {
	.left {
		width: 100%;
	}
	.right {
		width: 100%;
	}
	.footer-menu li {
    	display: inline;
	}
	
	.footer-menu {
		float: none !important;
	}
	.article-large {
		background-color: #dcd7be;
		padding-top: 15px;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 5px;
		margin-left: -15px;
		margin-right: -15px;
		border-bottom: 1px solid #d2cdb4;
	}
	.article-small .img-responsive {
		max-width: 100%;
	}
	.article-small .alignleft {
		margin-right: 0px;
		max-width: 100%;
	}
	.articles-column-background, articles-column-background-pub {
		margin-left: -15px;
		margin-right: -15px;
	}
	
}

/* PERSONALIZZAZIONI */
.topbar {
	background-color: #bad5f0;
}

a.blacklink {
	color: #1b1b1b !important;
}


.category-title {
	border-bottom: 3px solid #a92024;
}

.news-title {
	background-color: #a92024;
}
.category {
	background-color: #a92024;
}

a:hover, a:focus, .navbar-default .dropdown-menu li a:focus, .navbar-default .dropdown-menu li a:hover {
	color: #a92024;
}

.pagination > li > a.active, .pagination > li > a:hover, .pagination > li > span:hover, .tagcloud a:hover, .widget-title, .retweet, .blog-standard-style .WhiteRounded {
	border-color: #a92024;
}

.shop-box:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .contact-icon, .blog-standard-style .WhiteRounded, .pagination > li > a:hover, .pagination > li > span:hover, .dmtop, .demo_changer .demo-icon, .flex-control-paging li a.flex-active, .flex-control-paging li a:hover, .flex-control-thumbs img, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #a92024 !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
	border-color: #8a1d20;
}
.btn-link {
	color: #8a1d20;
}

.cc-cookies a.cc-cookie-accept {
	background: #8a1d20;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	background-color: #a92024;
	border-color: #8a1d20;
}

/* COLORI MENU */
.navbar-default li:hover, .navbar-default li .dropdown-menu, .navbar-default li .dropdown {
	background: #891c22 !important;
}

.navbar-default, .searchbox {
	background-color: #a92024;
}
.searchbox-icon, .searchbox-submit {
	background: #a92024;
}
.searchbox-input {
	background: #891c22;
}

.navbar-brand-mobile {
width: 130px;
padding-left: 15px;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #FFFFFF;
}

.navbar-default .navbar-toggle:hover {
background: #891c22;
}

@media (max-width: 600px) {
	.custom-slider .big-meta, .custom-slider-recent .big-meta {
		min-height: 0;
	}
}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.zoom-one, .zoom-two, .zoom-three {
    background-color: #dbdbdb;
    margin-right: 0px;
}

.zoom-one {
    font-size: 16px;
    padding: 9px 12px 4px 12px;
}

.zoom-two {
    font-size: 20px;
    padding: 5px 10px 3px 10px;
}

.zoom-three {
    font-size: 24px;
    padding: 2px 10px 2px 10px;
}

.zoom-one:hover, .zoom-two:hover, .zoom-three:hover {
    background-color: #adadad;
    color: #1b1b1b;
}

.zoom-selected {
    background-color: #adadad;
}
